<?php 

require_once("../../conexao.php");

$nome = $_POST['nome'];
$cpf = $_POST['cpf'];
$telefone = $_POST['telefone'];
$email = $_POST['email'];
$id = $_POST['id'];
$cpf_antigo = $_POST['cpf_antigo'];
$cargo = $_POST['cargo'];

if($cpf_antigo != $cpf){

		//VERIFICAR SE O MÉDICO JÁ ESTÁ CADASTRADO
	$res_c = $pdo->query("select * from funcionarios where cpf = '$cpf'");
	$dados_c = $res_c->fetchAll(PDO::FETCH_ASSOC);
	$linhas = count($dados_c);

	if($linhas != 0){

		echo "Este Médico já está cadastrado!!";
		exit();
	}

}





$res = $pdo->prepare("UPDATE funcionarios set nome = :nome,  cpf = :cpf, telefone = :telefone, email = :email, cargo = :cargo where id = :id ");

$res->bindValue(":nome", $nome);
$res->bindValue(":cpf", $cpf);
$res->bindValue(":telefone", $telefone);
$res->bindValue(":email", $email);
$res->bindValue(":cargo", $cargo);
$res->bindValue(":id", $id);


$res->execute();


echo "Editado com Sucesso!!";





?>